@AllProduct
Feature: All Product
User want to see all product

@AP001
Scenario: user success see all product
Given user landing on all product page
When user click produk1
And user click produk2
Then user success see all their product